<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 代理商服务项目
 */
class AgentProject extends Model
{
	use SoftDeletes;

	protected $table = 'agent_project';

    /**
     * @Author FelixYin
     * @description 代理商开通项目所属分类
     */
    public function cate()
    {
        return $this->belongsTo('App\Models\AgentProjectCate', 'cate_id');
    }
}