<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 用户实名认证记录
 */
class MemberRealAuthRecord extends Model
{
	use SoftDeletes;

	protected $table = 'member_real_auth_records';

    /**
     * @Author FelixYin
     * @description 实名认证记录所属会员
     */
    public function member()
    {
        return $this->belongsTo('App\Models\MemberUser', 'user_id');
    }
}