<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 项目分类
 */
class ProjectCate extends Model
{
	use SoftDeletes;

	protected $table = 'project_cate';

    /**
     * @Author FelixYin
     * @description 项目分类关联服务
     */
    public function services()
    {
        return $this->hasMany('App\Models\Project', 'cate_id', 'id');
    }
}