<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Slowlyo\OwlAdmin\Models\BaseModel as Model;

/**
 * 店铺认证记录
 */
class ShopAuthRecord extends Model
{
	use SoftDeletes;

	protected $table = 'shop_auth_records';

    /**
     * @Author FelixYin
     * @description 认证记录所属店铺
     */
    public function shop()
    {
        return $this->belongsTo('App\Models\ShopInfo', 'shop_id');
    }
}